<template>
    <div class="body">
        <div class="knowledge-chart">
            <div id="knowledge"></div>
        </div>     
        <div class="score-chart">
            <div id="score"></div>
        </div>
    </div>

</template>
<script>
    export default {
        data() {
            return {
                knowledgeList: [],
                scoreList:[]
            }
        },
        methods: {
            getKnowledge() {

            },
            getScore() {

            }
        },
        mounted() {

        }
    }
</script>
<style lang="less" scoped>
</style>